a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#21201C; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_73cb5bf { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background:none;  }
.textstyle2 { text-align:left; }
#container_3bf7972b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:266px; background-color:#21201C; background-image: url(rc_images/wohnblock_stylized.jpg); background-position:top left; background-size:cover;  }
#container_3bf7972b_padding { margin: 20px 10px 20px 10px;display: block;  }
#text_1c84632b { position:absolute; left:6%; top:16%; background:none;  }
.textstyle3 { font-size:54pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_48fac406 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; max-width:1200px; background-color:#21201C; border-top: 1px solid #C08E58; border-left: none; border-right: none; border-bottom: none;  }
#container_3205b59a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background-color:#21201C;  }
#container_3205b59a_padding { margin: 20px; display: block;  }
.textstyle5 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFA925;  }
#container_614a360 { vertical-align: top; position:relative; display: inline-block; width:86%; min-height:86px; min-width:300px; background:none;  }
#container_614a360_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  }
.textstyle7 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFA925;  }
.textstyle8 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#807AF9;  }
.textstyle9 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle10 { font-size:26pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_626e4233 { vertical-align: top; position:relative; display: inline-block; width:43%; min-height:316px; min-width:300px; background:none;  }
#container_626e4233_padding { margin: 10px; display: block;  }
#img_580bb0e4 { vertical-align: bottom; position:relative; display: inline-block; width:86%; background:none; height:auto;  }
.textstyle11 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#C0C0C0; line-height: 1.5;  }
#container_12e144f2 { vertical-align: top; position:relative; display: inline-block; width:43%; min-height:316px; min-width:300px; background:none;  }
#container_12e144f2_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#C0C0C0; font-weight:bold; line-height: 1.5;  }
.textstyle13 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#C0C0C0; line-height: 1.5;  }
#container_355a9811 { vertical-align: top; position:relative; display: inline-block; width:43%; min-height:316px; min-width:300px; background:none;  }
#container_355a9811_padding { margin: 10px; display: block;  }
#img_4473df6d { vertical-align: bottom; position:relative; display: inline-block; width:86%; background:none; height:auto;  }
#container_4867e833 { vertical-align: top; position:relative; display: inline-block; width:43%; min-height:316px; min-width:300px; background:none;  }
#container_4867e833_padding { margin: 10px; display: block;  }
.ulstyle1 { margin:0; font-size: 14pt; color:#C0C0C0;  }
#container_94f4ad3 { vertical-align: top; position:relative; display: inline-block; width:43%; min-height:316px; min-width:300px; background:none;  }
#container_94f4ad3_padding { margin: 10px; display: block;  }
#img_16d2afa4 { vertical-align: bottom; position:relative; display: inline-block; width:84%; background:none; height:auto;  }
#container_5a9fcc7a { vertical-align: top; position:relative; display: inline-block; width:43%; min-height:316px; min-width:300px; background:none;  }
#container_5a9fcc7a_padding { margin: 10px; display: block;  }
#container_3c75d22f { vertical-align: top; position:relative; display: inline-block; width:43%; min-height:316px; min-width:300px; background:none;  }
#container_3c75d22f_padding { margin: 10px; display: block;  }
#img_584e5d40 { vertical-align: bottom; position:relative; display: inline-block; width:86%; background:none; height:auto;  }
#container_1590382d { vertical-align: top; position:relative; display: inline-block; width:43%; min-height:316px; min-width:300px; background:none;  }
#container_1590382d_padding { margin: 10px; display: block;  }
#container_1fd9dd1a { vertical-align: top; position:relative; display: inline-block; width:43%; min-height:316px; min-width:300px; background:none;  }
#container_1fd9dd1a_padding { margin: 10px; display: block;  }
#img_524340ed { vertical-align: bottom; position:relative; display: inline-block; width:86%; background:none; height:auto;  }
#container_24a694d0 { vertical-align: top; position:relative; display: inline-block; width:43%; min-height:316px; min-width:300px; background:none;  }
#container_24a694d0_padding { margin: 10px; display: block;  }
#container_495230ef { vertical-align: top; position:relative; display: inline-block; width:43%; min-height:316px; min-width:300px; background:none;  }
#container_495230ef_padding { margin: 10px; display: block;  }
#img_5bfa6758 { vertical-align: bottom; position:relative; display: inline-block; width:86%; background:none; height:auto;  }
#container_14f6314d { vertical-align: top; position:relative; display: inline-block; width:43%; min-height:316px; min-width:300px; background:none;  }
#container_14f6314d_padding { margin: 10px; display: block;  }
.textstyle14 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#C0C0C0; font-weight:bold;  }
.textstyle15 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#C0C0C0;  }
@media only screen and (max-width: 890px)
{
		#text_1c84632b * span { font-size:30pt;  }
}
@media only screen and (max-width: 500px)
{
		#text_1c84632b * span { font-size:20pt;  }
}
